﻿
.cuH1Tit{font-weight: 700; text-shadow: 4px 4px 5px #000000;}
	.cuH1TitA{color:#FFFFCC;}
	.cuH1TitB{color:#FFFFFF;}

.cupg2{background-color: #A85E6B; background-image: url('graphics/conu2.jpg'); background-repeat: no-repeat;
	background-position: center top; background-size: cover;
	color: #fff; text-align:center;}
	
	.cupg2b{background-image: url('graphics/tonto1.png'); background-repeat: repeat; padding: 20px; border-radius: 10px;}
		.cu1{margin-bottom: 20px;}
			.cu1b{}
				.cuh1{margin:0px;}
				
		.cufrm1{margin-bottom: 10px;}
			.cu2b{}
				.cufrmtopic{width: 100%; line-height:28px;}/*  line-height:28px; para areglar safari */
			.cufrmtxt{margin:1px; padding:4px;}

	.cupg2c{background-image: url('graphics/tonto1.png'); background-repeat: repeat; border-radius: 10px;}
		 .cupg2cElements{}
		 	.cupg2cTit{color:#FFCC99;}
		 	.phnum{display:block; margin:0px auto;}
		 	.cupg2cTxt{}
		 	.cupg2cBotTxt{}


.cufrmess{
	width: 100%;
	             box-sizing: border-box;
	    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.cufrmessq{ font-family:Arial, Helvetica, sans-serif;
	width: 100%; 
	             box-sizing: border-box;
	    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}
.cufrmessw{width: 100%; line-height:28px;}/*  line-height:28px; para areglar safari */


.cu8{margin:0px auto; width:50%; text-align:center;}
	.cu8img{width:100%; max-width:214px;}

.mandado{margin:0 auto; width:100%; padding-bottom:70%;}
.mandadob{font-weight:bold;}

/* ESTILOS DE LA PLANTILLA */
@media (max-width: 335px){/*320*/
.cuH1Tit{font-size:1.7em; margin-bottom: 25px;} .cuH1TitA{display:block;} .cuH1TitB{display:block;}

.cuh1{font-size:1.2em;}

.cupg2b{margin-bottom:25px;}
	.cuh1{font-size:1.4em;}
	.cufrmtxt{font-size:16px;}

.cupg2c{padding: 20px;}
	.cupg2cElements{margin-bottom:25px;}
		.cupg2cTit{font-size:1.4em;} .cupg2cTxt{font-size:1.1em;}
		.phnum{width:160px;}
	.cupg2cBotTxt{margin-top:5px; margin-bottom:15px; font-size:1.0em;}

}

@media (min-width: 336px) and (max-width: 390px){/*375*/
.cuH1Tit{font-size:1.6em; margin-bottom: 25px;} .cuH1TitA{display:block;} .cuH1TitB{display:block;}

.mandado{padding-bottom:90%;}

.cupg2b{margin-bottom:25px;}
	.cuh1{font-size:1.3em;}
	.cufrmtxt{font-size:17px;}

.cupg2c{padding: 20px;}
	.cupg2cElements{margin-bottom:25px;}
		.cupg2cTit{font-size:1.3em;} .cupg2cTxt{font-size:1.0em;}
		.phnum{width:160px;}
	.cupg2cBotTxt{margin-top:5px; margin-bottom:15px; font-size:0.9em;}

}

@media (min-width: 391px) and (max-width: 555px){/*540*/
.cuH1Tit{font-size:1.35em; margin-bottom: 30px;}

.mandado{width:80%; padding-bottom:110%;}

.cupg2b{margin-bottom:25px;}
	.cuh1{font-size:1.4em;}
	.cufrmtxt{font-size:20px;}

.cupg2c{padding: 20px;}
	.cupg2cElements{margin-bottom:25px;}
		.cupg2cTit{font-size:1.3em;} .cupg2cTxt{font-size:1.0em;}
		.phnum{width:160px;}
	.cupg2cBotTxt{margin-top:5px; margin-bottom:15px; font-size:0.9em;}

}

@media (min-width: 556px) and (max-width: 655px){/*640*/
.cuH1Tit{font-size:1.45em; margin-bottom: 30px; margin-top:10px;}

.mandado{width:80%; padding-bottom:90%;}

	.cupg2b{margin-bottom:25px;}
		.cuh1{font-size:1.4em;}
		.cufrmtxt{font-size:20px;}

	.cupg2c{padding: 20px;}
		#cuElm1{display:inline-block; width:28%; vertical-align:top; margin-right:14px;}
		#cuElm2{display:inline-block; width:29%; vertical-align:top; margin-right:14px;}
		#cuElm3{display:inline-block; width:32%; vertical-align:top; }
			.cupg2cElements{margin-bottom:20px;}
		 	.phnum{width:110px;}
		 	.cupg2cTit{font-size:1.0em;} .cupg2cTxt{font-size:0.7em;}
		.cupg2cBotTxt{margin-top:5px; margin-bottom:10px; font-size:0.7em;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
.cuH1Tit{font-size:1.45em; margin-bottom: 30px; margin-top:10px;}

.mandado{width:70%; padding-bottom:75%;}

	.cupg2b{width:45%; display: inline-block; margin-right:15px;}
			.cuh1{font-size:1.0em;}
		.cufrmtxt{font-size:0.76em;}

	.cupg2c{width:32%; display: inline-block; vertical-align:top; padding: 30px;}
		.cupg2cElements{margin-bottom:20px;}
		 	.phnum{width:150px;}
		 	.cupg2cTxt{font-size:0.8em;}
		  .cupg2cBotTxt{margin-top:35px; margin-bottom:35px; font-size:0.7em;}

}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
.cuH1Tit{font-size:1.9em; margin-bottom: 40px; margin-top:15px;}

.mandado{width:65%; padding-bottom:28%;}

.cupg2b{width:45%; display:inline-block; margin-right:15px;}
	.cuh1{font-size:1.4em;}
	.cufrmtxt{font-size:20px;}

.cupg2c{width:32%; display: inline-block; vertical-align:top; padding: 30px;}
	.cupg2cElements{margin-bottom:25px;}
	 	.phnum{width:160px;}
	 	.cupg2cTxt{font-size:0.8em;}
	.cupg2cBotTxt{margin-top:35px; margin-bottom:35px; font-size:0.7em;}

}

@media (min-width: 1040px){
.cuH1Tit{margin-bottom: 40px; margin-top:15px;}

.cupg2b{width:450px; display:inline-block; margin-right:15px;}
	.cuh1{font-size:29px;}
	.cufrmtxt{font-size:22px;}

.cupg2c{width:340px; display:inline-block; vertical-align:top; padding: 30px;}
	.cupg2cElements{margin-bottom:30px;}
		.cupg2cTit{font-size:25px;}
	 	.phnum{width:175px;}
	 	.cupg2cTxt{font-size:20px;}
	.cupg2cBotTxt{margin-top:35px; margin-bottom:35px; font-size:16px;}

}

@media (min-width: 1040px) and (max-width: 1333px){
.cuH1Tit{font-size:2.4em;}

.mandado{width:60%; padding-bottom:34%;}
}

@media (min-width: 1334px) and (max-width: 1626px){
.cuH1Tit{font-size:2.15em;}

.mandado{width:45%; padding-bottom:26%;}
}

@media (min-width: 1627px){
.cuH1Tit{font-size:1.95em;}

.mandado{width:35%; padding-bottom:28%;}
}
